/* Custom - CSS */
/* Custom - CSS */

.colorback {
    padding: 30px 0px;
    background: #171717;



}

.colorback p,
.colorback li,
.colorback ul {
    color: #fff;

}

.colorback h2,
.colorback h3,
.colorback h4,
.colorback h1 {

    color: #7DC349 !important;
}

.colorback b,

.colorback strong {


    color: #fff;


}

.colorback a {

    color: #fff
}

.colorback a:hover {

    color: #4491E2
}



.colorback2 {
    padding: 30px 0px;
    background-color: #9B9698;

}

.colorback2 p,
.colorback2 li,
.colorback2 ul {
    color: #fff;
}

.colorback2 b,
.colorback2 strong {

    color:
}

.colorback2 h2,
.colorback2 h3,
.colorback2 h4,
.colorback2 h1 {

    color: #fff;
}



hr {
    background: url("../img/hr.png") no-repeat top center;
    background-size: contain;
    display: block;
    height: 80px;
    border: 0;
    position: relative;
}

hr:before,
hr:after {
    content: '';
    display: block;
    position: absolute;
    background: #dacd71;


    height: 2px;
    top: 22px;
}

hr:before {
    left: 0;
    right: 60%;
    margin-right: 10px;
    margin-left: 70px;
}

hr:after {
    right: 0;
    left: 60%;
    margin-left: 10px;
    margin-right: 70px;
}


.imageback {
    padding: 120px 0px;
    /*    background-color: #41BBAE;*/
    background-image: url("../img/imgback.jpg");
    background-repeat: no-repeat;
    background-size: cover;



}


.imageback h1 {

    color: #fff;



}

/*

.imageback p,
.imageback ul,
.imageback li {

    color: #fff;
    font-weight: 600;

}

.imageback b,
.imageback strong {

    color: #fff;


}*/





/*
.imageback h3,
.imageback h4 {

    color: #fff;
    font-size: xx-large;
}*/


/*
.imageback strong {

    color: #fff
}
*/


.zoom {
    transition: transform .2s;
}

.zoom:hover {
    transform: scale(1.05);
}


.cardyc {

    /*    border: 4px solid #064E40;*/
    padding: 20px;
    border-radius: 25px;
    background: rgb(27, 63, 99);
    background: linear-gradient(144deg, rgba(27, 63, 99, 1) 7%, rgba(13, 156, 216, 1) 100%);
    text-align: center;
    /*    box-shadow: #473d44 7px 7px;*/
    /*    font-weight: 700;*/
    border: 5px solid #1B3F63;

}

.cardyc p,
.cardyc b,
.cardyc a,
.cardyc strong,
.cardyc ul,
.cardyc li {

    color: #fff !important;
    text-align: center;
    justify-self: center;

}


.cardyc h1 {

    color: #fff;
    text-align: center;
    justify-self: center;


}


.cardyc h2 {

    color: #fff !important;
    justify-self: center;
    text-align: center;


    /*
    background: linear-gradient(to right, #1f2a5f, #3369A2, #1f2a5f);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
*/
    /*    font-size: larger;*/
}

.cardyb {

    border: 4px solid #1F1A17;

    padding: 20px;
    /*    border-radius: 40px;*/
    /*    background-color: #1F1A17;*/
    text-align: center;
    /*    box-shadow: #473d44 7px 7px;*/


}

.cardyb b,
.cardyb a,
.cardyb strong {

    color: #000;

}


.cardyb p {

    color: #000;
    text-align: center;
    justify-self: center;
    font-weight: 600;

}

.cardyb h1 {

    color: #000;
    text-align: center;
    justify-self: center;


}


.bounce {
    -webkit-animation: bounce 1.5s infinite;
}

.bounce2 {
    animation: bounce2 2s ease infinite;
}

@keyframes bounce2 {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-30px);
    }

    60% {
        transform: translateY(-15px);
    }
}


.mobishow {
    display: none !important;
}

.mobihide {
    display: grid !important;
}

@media (max-width: 600px) {
    .mobishow {
        display: grid !important
    }

    .mobihide {
        display: none !important;
    }
}

.shineytext {

    background: linear-gradient(to right, #CBFCD8, #93BAFD);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.bluetext {

    color: #1B3908;

}


.bg-white {
    padding: 30px 15px;
    background-color: rgba(255, 255, 255, 0.8);
    /*    border: 9px #BFC2E4 double;*/
    border: 3px solid #1B4166;
}



/* From Uiverse.io by abrahamcalsin */
button {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: #171717;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    cursor: pointer;
    border: none;
}

button:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: #7DC349;
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
}

button:hover::after {
    right: auto;
    left: 0;
    width: 100%;
}

button span {
    text-align: center;
    text-decoration: none;
    width: 100%;
    padding: 18px 25px;
    color: #7DC349;
    font-size: 1.125em;
    font-weight: 700;
    letter-spacing: 0.3em;
    z-index: 20;
    transition: all 0.3s ease-in-out;
}

button:hover span {
    color: #000;
    animation: scaleUp 0.3s ease-in-out;
}

@keyframes scaleUp {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.95);
    }

    100% {
        transform: scale(1);
    }
}


button h4 {

    text-transform: uppercase;
}
